Subject: Re: Info on Night blooming cereus; ....

From: [email-masked] (Wade Woodward)
Date: 1 Mar 1995 15:45:26 GMT

Hey now!
  I do not know specifics, but I have a night blooming cereus that was
established from a cutting from a mother plant that had many blooms on
it this last late summer-early fall (the mother). My baby is in a 6" pot 
and is WELL established (or so I thought). It has many branches and shoots 
and grew much last year. It did not bloom however. It is now on its third year
of grow and hope it blooms this year. I've been told that is will not 
bloom until it is a bit root bound. Mine is getting pretty root bound
so hopefully it will bloom this year. I am organic and feed all my plants
fish emulsion and Garden's Alive spray, etc. As a result I learn what 
needs heavy feeding. My mother plant is healthy and blooms, so I do not
think it is the fertilizing but rather the roots being bound. 
Sorry, this is a bit long winded....good luck. hope this helps.
Wade (zone 7-8, Birmingham,AL)